FROZEN-BUBBLE(6)

NAME
frozen-bubble - arcade/reflex game

SYNOPSIS
frozen-bubble [OPTION]...

DESCRIPTION
The Frozen-Bubble game is a free software implementation of a popular arcade/reflex game. The game mainly consists of firing randomly chosen bubbles across the board. If the shoot ends up having a clump of at least 3 bubbles of the same color, they all pop. If some bubbles were sticked only on the popping clump, they fall. In 1-player mode, the goal is to pop all the bubbles on the board as quickly as possible. In 2-player mode, you have to get your opponent to "die" before you.

OPTIONS

-h, --help
    show command-line options summary

-fs, --fullscreen
    start the game in fullscreen mode

-ns, --nosound
    disable music and sound effects

-nm, --nomusic
    disable music (but not sound effects)

-nfx, --nosfx
    disable sound effects (but not music)

--playlistDIRECTORY
    use all files of the given directory as music files and play them

-sl, --slow_machine
    use this option if frozen-bubble runs too slowly on your machine

-vs, --very_slow_machine
    same as before, if it is not enough

-so, --solo
    directly start solo (1p) game, with random levels

-di, --direct
    directly start 2p game (don't display menu)

-cr, --chain_reaction
    enable chain-reaction

-lNUMB, --levelNUMB
    start directly the game, at level NUMB

-cb, --colourblind
    use special bubbles for colourblind people

-pmNUMB, --playermalusNUMB
    add the specified malus to the left player (can be negative)

AUTHOR
Written by Guillaume Cottenceau <guillaume.cottenceau at free.fr>. This manual page was originally written by Josselin Mouette <josselin.mouette at ens-lyon.org>.
Visit official homepage: http://www.frozen-bubble.org/

SEE ALSO
frozen-bubble-editor(6)

COPYRIGHT
Copyright © 2000, 2001, 2002, 2003 Guillaume Cottenceau.
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.